
QGIS Application - Feature request #4496

Simplify user interface in composer table widget

2011-11-03 04:32 PM - Alister Hood

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14419

Description

(Bug fixed in 8a98069194136c7fd5459971e89935fc2317b9c6)

Also, it might be good to simplify the ui by removing the "show only visible features" checkbox, changing the label below it from "composer

map" to "Show features", adding a default entry "all features", and labelling the other entries as e.g. "visible in Map 0", instead of "Map 0".

History

#1 - 2011-11-03 04:37 PM - Alister Hood

Also, it might be good to simplify the ui by removing the "show only visible features" checkbox, changing the label below it from "composer map" to "Show

features", adding a default entry "all features", and labelling the other entries as e.g. "visible in Map 0", instead of "Map 0".

#2 - 2011-11-05 02:54 AM - Marco Hugentobler

- Assignee set to Marco Hugentobler

- Tracker changed from Bug report to Feature request

- Subject changed from Print composer: newly added maps are not available for "show only visible features" in attribute table to Simplify user interface in 

composer table widget

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#7 - 2014-09-22 01:56 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

The widget has changed considerably since this report was filed, I think it's safe to close now.

2025-04-26 1/1


